_meta:
  version: '1.0'
  entity_type: block_content
  uuid: 043a78ef-9d00-4ce2-b4a3-a85e7e2fd0a9
  bundle: text_cta
  default_langcode: en
default:
  status:
    -
      value: true
  info:
    -
      value: 'Sobki, the Drupal Revolution'
  reusable:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_created:
    -
      value: 1726471696
  body:
    -
      value: '<p>The Sobki installation profile revolutionizes Drupal by allowing all profiles in your company—marketing, communication, developers, etc.—to create pages with just a few clicks.&nbsp;</p><p><strong>With Sobki, Drupal breaks free from its image as a solution only for developers!&nbsp;</strong></p>'
      format: full_html
      summary: ''
  field_cta:
    -
      uri: 'internal:/node/4'
      title: "Let's go!"
      options:
        attributes:
          target: _self
          class:
            - btn
            - btn-secondary
            - icon-link
            - icon-link-hover
        icon:
          target_id: 'bootstrap:rocket-takeoff-fill'
          settings: {  }
        icon_display: after
